﻿@charset "UTF-8";

@import url('//fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;500;700;900&display=swap');
@import url('//fonts.googleapis.com/css2?family=Zen+Old+Mincho:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sen:wght@400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kosugi+Maru&display=swap');
/* Google font Icon */
@import url("https://fonts.googleapis.com/css2?family=Material+Symbols+Rounded:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200");


/*========================
リッチなフルボさん特集
========================*/
#special {
  width: 100%;
  margin: 0 auto 42px;
  padding: 0;
}
@media screen and (max-width: 640px) {
#special {
  margin: 0 auto 24px;
  }
}

/*-------------------------
見出し＆文章
--------------------------*/
#special .message {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 32px;
}
#special .message h2{
  font-size: 1.6em;
  font-weight: 700;
  line-height: 1.65;
  color: #222;
  text-align: center;
  margin-bottom: 24px;
}
#special .message p{
  margin-bottom: 0.8em;
}
#special .message a{
  font-weight: 700;
}
@media screen and (max-width: 640px) {
#special .message {
  padding: 0 24px;
  }
}
@media screen and (max-width: 480px) {
#special .message h2{
  font-size: 1.25em;
  }
}


/*-------------------------
フルボさん徹底解剖
--------------------------*/
.whatfulvic{
  width: 100%;
  margin: 64px auto 0;
}
.whatfulvic .answer{
  width: 100%;
  padding: 1.8em 1em 0;
}
.whatfulvic .answer p{
  margin: 0 auto 8px;
}
.whatfulvic .answer h4{
  font-size: 1.1em;
  font-weight: 700;
  margin: 0 auto 0.3em;
  line-height: 1.65;
}
/*質問吹き出し*/
.whatfulvic .question {
  position: relative;
  padding: 0.8em 1em 0.8em 4.2em;
  background-color: #ECDB04;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  font-family: "Kosugi Maru", sans-serif;
  font-size: 1.25em;
  color: #222;
  line-height: 1.55;
  font-weight: normal;
}
.whatfulvic .question::before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 50%;
  bottom: -36px;
  border-top: 18px solid #ECDB04;
  border-right: 15px solid transparent;
  border-bottom: 18px solid transparent;
  border-left: 15px solid transparent;
}
.whatfulvic .question img{
  position: absolute;
  width: 64px;
  height: auto;
  left: 10px;
  bottom: 0;
}
@media screen and (max-width: 640px) {
.whatfulvic{
  margin: 48px auto 0;
  }
.whatfulvic .question {
  padding: 0.8em 0.8em 0.8em 4em;
  font-size: 1.2em;
  }
.whatfulvic .question::before{
  bottom: -24px;
  border-top: 12px solid #ECDB04;
  border-right: 10px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 10px solid transparent;
  }
.whatfulvic .question img{
  width: 48px;
  left: 6px;
  }
}
@media screen and (max-width: 480px) {
.whatfulvic{
  margin: 32px auto 0;
  }
.whatfulvic .answer{
  padding: 1.8em 0.6em 0;
  }
.whatfulvic .question {
  padding: 0.6em 0.6em 0.6em 4em;
  font-size: 1.1em;
  }
}

/*-------------------------
フルボ酸ってなに？
--------------------------*/
/*★付き箇条書き*/
.whatfulvic .star {
  line-height: 1.6;
  margin: 0.5em 0 0;
}
.whatfulvic .star p{
  padding: 0 0.5em 0 1.9em;
  margin: 0 0 0.5em;
  font-weight: 500;
	position: relative;
}
.whatfulvic .star p:before{
	position: absolute;
	top: 0;
	left: 0;
  font-size: 1.8em;
  line-height: 0.8;
  color: #CDBE03;
  font-family:"Material Symbols Rounded";
	content: "\e838"; /*星*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}

/*-------------------------
どんな人におすすめ？
--------------------------*/
.fluvicwhom {
  width:100%;
  margin: 0 auto 6px;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.fluvicwhom li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  padding: 0 0 6px 12px;
}
.fluvicwhom li h5{
  padding: 0 0 0 1.8em;
  margin: 0 auto;
  font-weight: 500;
	position: relative;
}
.fluvicwhom li h5:before{
	position: absolute;
	top: 0;
	left: 0;
  font-size: 1.5em;
  line-height: 1.2;
  color: #CDBE03;
  font-family:"Material Symbols Rounded";
	content: "\e86c"; /*丸チェックボックス*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
@media screen and (max-width: 640px) {
.fluvicwhom {
  display: block;
  flex-direction: column;
  }
.fluvicwhom li{
  width: 100%;
  max-width:100%;
  padding: 0 0 6px 0;
  }
}

/*-------------------------
飲む以外の使い方
--------------------------*/
.fulvichowto_spray {
  width:100%;
  margin: 0 auto 32px;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:center;
}
.fulvichowto_spray li:first-child{
  flex: 1;
  padding: 0 24px 0 0;
}
.fulvichowto_spray li:last-child{
  width: 320px;
}
.jumpitems{
  color: #D83500;
  font-family: "Kosugi Maru", sans-serif;
  font-size: 1.1em;
  line-height: 1.55;
}
@media screen and (max-width: 920px) {
.fulvichowto_spray {
  align-items:flex-start;
  }
.jumpitems br{
  display: none;
  }
}
@media screen and (max-width: 767px) {
.fulvichowto_spray {
  flex-direction: column-reverse;
  margin: 0 auto 12px;
  }
.fulvichowto_spray li:first-child{
  padding: 18px 0 0 0;
  }
.fulvichowto_spray li:last-child{
  width: 100%;
  }
.fulvichowto_spray li:last-child img {
  width: 100%;
  max-width: 320px;
  }
}
@media screen and (max-width: 480px) {
.fulvichowto_spray {
  margin: 0 auto 6px;
  }
.fulvichowto_spray li:last-child{
  text-align: center;
  }
.fulvichowto_spray li:last-child img {
  max-width: 240px;
  }
}

.fulvichowtouse {
  width:100%;
  margin: auto;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  flex-wrap: wrap;
}
.fulvichowtouse ul{
  width: 33.33%;
  max-width:33.33%;
  width: calc(100% / 3);
  padding: 0 6px 24px;
}
.fulvichowtouse ul li:last-child{
  padding: 12px 0.6em 0;
}
.fulvichowtouse ul li:last-child h4{
  font-size: 1.05em;
  margin: 0 0 3px;
}
.fulvichowtouse ul li:last-child p{
  font-size: 0.9em;
  line-height: 1.6;
  margin: 0;
}
.fulvichowtouse ul li:last-child .amount{
  font-size: 0.85em;
  line-height: 1.65;
  margin-top: 0.5em;
}
.fulvichowtouse ul li:last-child .amount span {
  border: 1px solid #666;
  padding: 1px 3px;
  margin: 0 5px 0 0;
}
@media screen and (max-width: 767px) {
.fulvichowtouse ul{
  width: 100%;
  max-width:100%;
  padding: 18px 0;
  width:100%;
  margin: 0 auto 18px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:flex-start;
  border-top: 1px solid #AAA;
  }
.fulvichowtouse ul:last-child{
  border-bottom: 1px solid #AAA;
}
.fulvichowtouse ul li:first-child{
  width: 200px;
  }
.fulvichowtouse ul li:last-child{
  flex: 1;
  padding: 0 0 0 18px;
  }
}
@media screen and (max-width: 640px) {
.fulvichowtouse ul li:first-child{
  width: 164px;
  }
}
@media screen and (max-width: 480px) {
.fulvichowtouse ul li:first-child{
  width: 132px;
  }
}

/*-------------------------
普通のフルボ酸との違い
--------------------------*/
.fulvicdiff {
  border-bottom: 1px solid #AAA;
}
.underborder {
  border-bottom: 1px solid #AAA;
  padding-bottom: 18px;
}
.fulvicdiff ul{
  width: 100%;
  padding: 12px 0;
  margin: 0 auto;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: center;
  align-items:center;
}
.fulvicdiff ul li:first-child{
  width: 240px;
  text-align: center;
}
.fulvicdiff ul li:last-child{
  flex: 1;
  border-left: 1px solid #AAA;
  padding: 0.5em 0 0 24px;
}
.fulvicdiff ul li:first-child{
  font-size: 1.15em;
  font-weight: 500;
}
.fulvicdiff ul li:first-child strong{
  font-size: 1.15em;
  font-weight: 500 !important;
}
@media screen and (max-width: 767px) {
.fulvicdiff ul li:first-child{
  width: 164px;
  }
.fulvicdiff ul li:first-child{
  font-size: 1.05em;
  }
.fulvicdiff ul li:first-child strong{
  display: block;
  line-height: 1.2;
  margin-top: 0.5em;
  font-size: 1.1em;
  }
}
@media screen and (max-width: 500px) {
.fulvicdiff ul{
  display: block;
  flex-direction: column;
  }
.fulvicdiff ul li:first-child{
  width: 100%;
  padding: 6px 0 0;
  }
.fulvicdiff ul li:last-child{
  border-left: none;
  padding: 0 0.6em;
  }
.fulvicdiff ul li:first-child{
  font-size: 1.15em;
  }
.fulvicdiff ul li:first-child strong{
  display: inline;
  font-size: 1.15em;
  }
}

/* 原料の違い */
.fulvicdiff1 ul li:first-child {
  color: #659832;
}
.fulvicdiff1 ul li:first-child p:before{
  display: block;
  font-size: 4em;
  line-height: 1;
  font-family:"Material Symbols Rounded";
	content: "\ea99"; /*森*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.fulvicdiff1 ul li:last-child .dot {
  line-height: 1.6;
}
.fulvicdiff1 ul li:last-child .dot p{
  padding: 0 0 0 1.1em;
  margin: 0 0 0.3em;
  font-weight: 500;
  color: #659832;
	position: relative;
}
.fulvicdiff1 ul li:last-child .dot p:before{
	position: absolute;
	top: 0.1em;
	left: 0;
  font-size: 0.9em;
  font-family:"Material Symbols Rounded";
	content: "\e061"; /*ドット*/
  font-variation-settings:
  'FILL' 1,
  'wght' 400
}

/* 製法の違い */
.fulvicdiff2 ul li:first-child {
  color: #A46CBA;
}
.fulvicdiff2 ul li:first-child p:before{
  display: block;
  font-size: 4em;
  line-height: 1;
  font-family:"Material Symbols Rounded";
	content: "\e686"; /*ビーカー*/
  font-variation-settings:
  'FILL' 0,
  'wght' 300
}
.fulvicdiff2 ul li:last-child .dot {
  line-height: 1.6;
}
.fulvicdiff2 ul li:last-child .dot p{
  padding: 0 0 0 1.1em;
  margin: 0 0 0.3em;
  font-weight: 500;
  color: #A46CBA;
	position: relative;
}
.fulvicdiff2 ul li:last-child .dot p:before{
	position: absolute;
	top: 0.1em;
	left: 0;
  font-size: 0.9em;
  font-family:"Material Symbols Rounded";
	content: "\e061"; /*ドット*/
  font-variation-settings:
  'FILL' 1,
  'wght' 400
}

/* 含まれる力の違い */
.fulvicdiff3 ul li:first-child {
  color: #D86C00;
}
.fulvicdiff3 ul li:first-child p:before{
  display: block;
  font-size: 4em;
  line-height: 1;
  font-family:"Material Symbols Rounded";
	content: "\f7fe"; /*人*/
  font-variation-settings:
  'FILL' 0,
  'wght' 300
}
.fulvicdiff3 ul li:last-child strong{
  color: #D86C00;
  font-size: 1.05em;
  font-weight: 500 !important;
}

/* 飲みやすさの違い */
.fulvicdiff4 ul li:first-child {
  color: #3485CC;
}
.fulvicdiff4 ul li:first-child p:before{
  display: block;
  font-size: 3.2em;
  line-height: 1;
  font-family:"Material Symbols Rounded";
	content: "\f6d4"; /*コップ*/
  font-variation-settings:
  'FILL' 1,
  'wght' 300
}
.fulvicdiff4 ul li:last-child strong{
  color: #3485CC;
  font-size: 1.05em;
  font-weight: 500 !important;
}

/*-------------------------
フルボさんレビュー
--------------------------*/
.fulvicreviewtitle{
  text-align: center;
}
.fulvicreviewtitle h3{
  font-family: "Kosugi Maru", sans-serif;
  font-size: 1.5em;
  color: #222;
  line-height: 1.6;
  font-weight: normal;
  margin-bottom: 18px;
}
.fulvicreviewtitle img{
  width: 100%;
  max-width: 320px;
}
@media screen and (max-width: 767px) {
.fulvicreviewtitle h3{
  font-size: 1.35em;
  }
.fulvicreviewtitle img{
  max-width: 240px;
  }
}
@media screen and (max-width: 480px) {
.fulvicreviewtitle h3{
  font-size: 1.2em;
  }
.fulvicreviewtitle img{
  max-width: 200px;
  }
}

.fulvicreview {
  width:100%;
  max-width: 1000px;
  height: auto;
  margin: 24px auto 0;
  padding:0 8px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:stretch;
  flex-wrap: wrap;
}
.fulvicreview li{
  width: 50%;
  max-width:50%;
  width: calc(100% / 2);
  height: auto;
  padding: 0 12px 24px;
}
@media screen and (max-width: 767px) {
.fulvicreview {
  padding:0 24px;
  display: block;
  flex-direction: column;
  }
.fulvicreview li{
  width: 100%;
  max-width:100%;
  padding: 0 0 18px;
  }
}

.fulvicreview li .reviewpage {
	width: 100%;
  height: 100%;
	background: #FFF;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
	padding: 24px 32px;
	margin: 0 auto;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
}
.fulvicreview li .reviewpage .note {
	background-color: #FFF;
	background-image: linear-gradient(90deg, transparent 0%, transparent 50%, #fff 50%, #fff 100%),
	linear-gradient(180deg, #ccc 1px, transparent 1px);
	background-size: 8px 100%,
	100% 2.2em;
	line-height: 2.2em;
	padding-bottom: 1px;
  font-family: 'Zen Old Mincho', serif;
	font-weight: 500;
	letter-spacing: 0.02em;
  color: #333;
}
@media screen and (max-width: 640px) {
.fulvicreview li .reviewpage {
	padding: 24px;
	}
}

/*-------------------------
キャンペーン対象商品
--------------------------*/
.present202603wrap {
  width: 100%;
  padding: 64px 0;
  margin: 142px auto 0;
  background-repeat:no-repeat;
  -moz-background-size:cover;
  background-size:cover;
  background-image:url(../img/202603/bg.png);
  background-position:center top;
}
.present202603title {
  text-align: center;
  color: #333;
}
.present202603title img{
  display: block;
  width: 100%;
  max-width: 164px;
  margin: -142px auto 12px;
}
.present202603title h2{
  font-size: 2em;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 18px;
}
.present202603title p{
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.6;
  margin-bottom: 18px;
}

@media screen and (max-width: 767px) {
.present202603wrap {
  margin: 124px auto 0;
  }
.present202603title img{
  max-width: 124px;
  margin: -124px auto 12px;
  }
.present202603title h2{
  font-size: 1.5em;
  }
}
@media screen and (max-width: 640px) {
.present202603wrap {
  padding: 48px 0;
  }
}
@media screen and (max-width: 480px) {
.present202603wrap {
  margin: 100px auto 0;
  }
.present202603title img{
  max-width: 100px;
  margin: -100px auto 12px;
  }
.present202603title h2{
  font-size: 1.4em;
  }
}

/*商品一覧*/
.campitemx-scroll{
  width:100%;
  height: auto;
  margin: 48px auto 0;
  padding:0 24px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  align-items:stretch;
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
  cursor: grab;
}
.campitemx-scroll:active {
  cursor: grabbing;
}
.campitemx-scroll li{
  width: 420px;
  max-width:none;
  min-width: 420px;
  padding: 0 12px;
}
@media screen and (max-width: 767px) {
.campitemx-scroll{
  margin: 32px auto 0;
  padding:0 12px;
  }
.campitemx-scroll li{
  width: 380px;
  min-width: 380px;
  }
}
@media screen and (max-width: 480px) {
.campitemx-scroll li{
  width: 320px;
  min-width: 320px;
  padding: 0 8px;
  }
}

/*商品ボックス*/
.campitemx-scroll .itembox {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding: 12px 24px 84px;
  border-radius: 12px;
  -webkit-border-radius: 12px;
  -moz-border-radius: 12px;
  background-color: #FFF;
  box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.3);
  text-align: center;
}
.campitemx-scroll .itembox .img{
  text-align: center;
  padding: 12px 0;
}
.campitemx-scroll .itembox .img img{
  width: 100%;
  max-width: 300px;
}
.campitemx-scroll .itembox h3{
  font-size: 1.1em;
  font-weight: 700;
  line-height: 1.55;
  margin: 6px auto;
}
.campitemx-scroll .itembox p{
  font-size: 0.9em;
  line-height: 1.6;
}
.campitemx-scroll .itembox .campbuybtn{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 18px 18px;
}
@media screen and (max-width: 767px) {
.campitemx-scroll .itembox .img img{
  max-width: 240px;
  }
}
@media screen and (max-width: 480px) {
.campitemx-scroll .itembox {
  padding: 6px 20px 74px;
  }
.campitemx-scroll .itembox .img img{
  max-width: 200px;
  }
.campitemx-scroll .itembox .campbuybtn{
  padding: 12px 12px;
  }
}

/* ボトルプレゼント */
.bottlepresent {
  display: inline-block;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  padding: 0.1em 0.2em;
  margin: 0 auto 0.8em;
  font-weight: 600;
}

/* 価格 */
.regprice {
  font-size: 0.85em;
  line-height: 1;
  white-space: nowrap;
  display: block;
}
.campprice {
  font-size: 0.95em;
  line-height: 1;
  white-space: nowrap;
  display: inline;
  position: relative;
  padding: 0 0 0 0.4em;
  color: #D93600;
}
.campprice .price {
  font-weight: 500;
}
.price {
  font-size: 1.5em;
  margin: 0 0.1em;
}
.taxin {
  font-size: 0.7em;
  margin: 0 0 0 0.2em;
}
del{
  text-decoration: line-through 1px solid #D93600;
}
@media screen and (max-width: 480px) {
.campprice {
  font-size: 0.9em;
  }
}

/* 購入ボタン */
.campbuybtn {
  width:100%;
  margin: 12px auto 0;
  padding:0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-start;
  align-items:center;
}
.campbuybtn a{
  width: 100%;
  text-align: center;
}

/* 公式ショップ */
.campbuybtn .colorme {
	display:inline-block;
  border: 1px solid #5CBCB8;
	color: #FFF;
	background-color: #5CBCB8;
	text-decoration: none;
	padding: 0.9em 0.5em 0.9em 2em;
	transition: 0.3s;
	position: relative;
  line-height: 1;
  white-space: nowrap;
  font-size: 1.05em;
  font-weight: 600;
  letter-spacing: 0.08em;
  margin: 0 auto;
  text-align: center;
}
.campbuybtn .colorme:before{
	position: absolute;
  top: 52%;
  left: 0.4em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-size: 1.5em;
  font-family:"Material Symbols Rounded";
	content: "\ea12"; /*お店*/
  font-variation-settings:
  'FILL' 0,
  'wght' 300
}
.campbuybtn .colorme:hover{
	background-color: #44A6A0;
	transition: 0.3s;
}

/* 楽天 */
.campbuybtn .rakuten {
	display:inline-block;
  border: 1px solid #BF0000;
	color: #FFF;
	background-color: #BF0000;
	text-decoration: none;
	padding: 0.9em 0.5em 0.9em 2em;
	transition: 0.3s;
	position: relative;
  line-height: 1;
  white-space: nowrap;
  font-size: 0.9em;
  font-weight: 600;
  letter-spacing: 0.08em;
  margin: 0 auto;
  text-align: center;
}
.campbuybtn .rakuten:before {
	position: absolute;
  top: 52%;
  left: 0.5em;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  content:"";
  display:inline-block;
  width:1.4em;
  height:1.4em;
  background: url("https://apro-note.com/img/common/icon_rakuten3.png") no-repeat center / contain;
}
.campbuybtn_rakuten:hover:before{
  background: url("https://apro-note.com/img/common/icon_rakuten2.png") no-repeat center / contain;
	transition: 0.3s;
}
.campbuybtn .rakuten:hover{
	background-color: #9B0000;
	transition: 0.3s;
}

/*-------------------------
記事シェアボタン
--------------------------*/
#special .share {
  width:100%;
  margin: auto;
  padding:64px 32px 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  justify-content: flex-end;
  align-items:center;
  flex-wrap: nowrap;
}
#special .share li{
  padding: 0 0 0 8px;
}
#special .share li img{
  width: 100%;
  max-width: 42px;
}
#special .share li:first-child{
  padding: 0 3px 0 0;
  font-size: 0.8em;
  font-weight: 600;
  white-space: nowrap;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 640px) {
#special .share {
  padding:48px 24px 0;
  }
#special .share li{
  padding: 0 0 0 6px;
  }
#special .share li img{
  max-width: 32px;
  }
}




